Page MenuHomePhabricator

Add metrics for startup time for language variant code
Closed, ResolvedPublic

Description

  • startup time for language variant code
  • MediaWiki.Parsoid.wt2html.pageWithOldid.size.input (*.size.output is present)

Event Timeline

ssastry triaged this task as Medium priority.Dec 4 2019, 3:53 PM
ssastry created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 4 2019, 3:53 PM

Change 554552 had a related patch set uploaded (by Arlolra; owner: Arlolra):
[mediawiki/services/parsoid@master] Add missing input size metric

https://gerrit.wikimedia.org/r/554552

Change 554552 merged by jenkins-bot:
[mediawiki/services/parsoid@master] Add missing input size metric

https://gerrit.wikimedia.org/r/554552

Arlolra updated the task description. (Show Details)Dec 4 2019, 9:07 PM
Arlolra renamed this task from Add a couple missing performance metrics to Add metrics for startup time for language variant code.Dec 4 2019, 9:20 PM
Arlolra assigned this task to cscott.
ssastry moved this task from Backlog to Porting on the Parsoid-PHP board.Dec 6 2019, 2:15 AM

Change 557141 had a related patch set uploaded (by C. Scott Ananian; owner: C. Scott Ananian):
[mediawiki/services/parsoid@master] WIP: timing

https://gerrit.wikimedia.org/r/557141

Change 557141 merged by jenkins-bot:
[mediawiki/services/parsoid@master] Add metrics for language variant FST startup time

https://gerrit.wikimedia.org/r/557141

Arlolra closed this task as Resolved.Dec 16 2019, 8:04 PM